body{
    background-color: lightgray;
}
/* BOx1 */
.box1{
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    padding: 0 10px;
}

.box1 p{
    background-color: blueviolet;
    padding: 20px;
        margin: 0;
}

.box1H2{
    grid-column: 1/3;
}

/* BOX2 */
.box2{
    margin-top: 10px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    padding: 0 10px;
}
.box2 p{
    background-color: lightcoral;
    padding: 20px;
        margin: 0;
}
.box2H2{
    grid-column: 1/4;
}

.box2p{
    grid-column : 1/3;
    
}

.box2y{
   grid-column: 2/4;
}

.box3{
   margin-top: 10px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding: 0 10px;
}
.box3s{
    grid-column: 1/5;
}

.box3 p{
    background-color: lightgreen;
    padding: 20px;
    margin: 0;
}

.box3p1{
    grid-column: 1/3;
    grid-row: 2/4;
    padding: 20px;
}

.box3p4{
    /* grid-column: 2/1 ; */
}

.box3p5{
    grid-column: 4/5;
    grid-row: 3/5;
}

.box3p7{
    grid-column: 2/4;
   
}

.box4{
   margin-top: 10px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr ;
    gap: 10px;
    padding: 0 10px;
}

.box4p1{
    grid-column: 1/5;
}
.box4 p{
    background-color: #ffe0ff;
    padding: 20px;
    margin: 0;
}

.box4p3{
    grid-column: 2/5;
}

.box4p4{
    grid-column: 1/5;
}
    

.box5{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    background-color: white;
}

.box5s{
    grid-column: 1/4;
    /* grid-row: 1/2; */
}

.box5p1{
    grid-column: 1/4 ;
}

.box5 p{
    background-color: lightskyblue;
    padding: 40px;
    margin: 0;
   
}

.box5p2{
     grid-column: 1/3; 
    padding: 50px;
}
.box5p3{
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: rgb(135,206,250);
;
}

.box5p4{
    grid-column: 1/4;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;
    background-color: rgb(135,206,250);
;
}

.ram1,.ram5{
    background-color: orange;
    margin: 10px;
    padding: 10px;
} 


